.version.index /* version checker */
{
	color: #000001;
	background-color: #6C5F01;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 36px;
}

#u497-8
{
	z-index: 2;
	width: 613px;
	min-height: 79px;
	margin-left: 26px;
}

#u531
{
	z-index: 30;
	border-color: #000000;
	background-color: #4DDFCB;
	padding-bottom: 18px;
}

#u533-30
{
	z-index: 31;
	width: 392px;
	min-height: 471px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 132px;
}

#u533-5
{
	font-size: 20px;
	line-height: 1.17;
	color: #CC6657;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u533-28
{
	font-size: 17px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u533-28  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.17;
}

#u535
{
	z-index: 61;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 713px;
}

#u531-bw
{
	z-index: 30;
	margin-top: 22px;
	height: 502px;
}

#u585
{
	z-index: 63;
	border-color: #000000;
	background-color: #FF806D;
	padding-bottom: 47px;
}

#u531_align_to_page,#u585_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#pu586-23
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 132px;
}

#u586-23
{
	z-index: 64;
	width: 395px;
	min-height: 254px;
	position: relative;
}

#u533-3,#u586-3
{
	font-size: 21px;
	line-height: 1.17;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u586-5
{
	font-size: 20px;
	line-height: 1.17;
	color: #72DAC9;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u533-6,#u586-6
{
	font-size: 20px;
	line-height: 1.17;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u586-10
{
	font-weight: 700;
}

#u533-10,#u533-12,#u533-13,#u533-15,#u533-17,#u533-18,#u533-20,#u533-22,#u533-23,#u533-25,#u533-26,#u533-27,#u586-8,#u586-11,#u586-12,#u586-14,#u586-15,#u586-17,#u586-19,#u586-20,#u586-21
{
	font-size: 16px;
}

#u587-4
{
	z-index: 87;
	width: 150px;
	min-height: 38px;
	background-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding-top: 12px;
	color: #72DAC9;
	font-size: 21px;
	text-align: center;
	margin-top: 9px;
	position: relative;
}

#u588
{
	z-index: 91;
	width: 280px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 779px;
}

#u585-bw
{
	z-index: 63;
	height: 362px;
}

#pu504
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 50px;
}

#u504
{
	z-index: 12;
	width: 32px;
	margin-right: -10000px;
}

#u500
{
	z-index: 10;
	width: 32px;
	margin-right: -10000px;
	left: 60px;
}

#u508
{
	z-index: 14;
	width: 32px;
	margin-right: -10000px;
	left: 120px;
}

#u510-14
{
	z-index: 16;
	width: 738px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 222px;
}

body
{
	position: relative;
	min-width: 1024px;
}

